From 46729fbd2b35a44c4d15259b446e818aa86a6c5d Mon Sep 17 00:00:00 2001
From: Euler Taveira <euler.taveira@2ndquadrant.com>
Date: Fri, 10 Apr 2020 10:36:53 -0300
Subject: [PATCH] Sync CREATE ROLE and CREATE GROUP synopsis

Since CREATE GROUP is an alias to CREATE ROLE, they should provide the
same options.

Discussion: https://www.postgresql.org/message-id/158647836143.655.9853963229391401576%40wrigleys.postgresql.org
---
 doc/src/sgml/ref/create_group.sgml | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/doc/src/sgml/ref/create_group.sgml b/doc/src/sgml/ref/create_group.sgml
index 1d5cc9b596..1a21f0bc87 100644
--- a/doc/src/sgml/ref/create_group.sgml
+++ b/doc/src/sgml/ref/create_group.sgml
@@ -30,6 +30,9 @@ CREATE GROUP <replaceable class="PARAMETER">name</replaceable> [ [ WITH ] <repla
     | CREATEROLE | NOCREATEROLE
     | INHERIT | NOINHERIT
     | LOGIN | NOLOGIN
+    | REPLICATION | NOREPLICATION
+    | BYPASSRLS | NOBYPASSRLS
+    | CONNECTION LIMIT <replaceable class="PARAMETER">connlimit</replaceable>
     | [ ENCRYPTED | UNENCRYPTED ] PASSWORD '<replaceable class="PARAMETER">password</replaceable>'
     | VALID UNTIL '<replaceable class="PARAMETER">timestamp</replaceable>'
     | IN ROLE <replaceable class="PARAMETER">role_name</replaceable> [, ...]
-- 
2.20.1

